/*
 Theme Name: Hongo Child
 Theme URI: http://hongo.themezaa.com
 Description: Child theme for Hongo theme
 Version: 1.0
 Author: ThemeZaa
 Author URI: https://www.themezaa.com
 Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, grid-layout, custom-background, custom-colors, flexible-header, flexible-footer, custom-menu, editor-style, featured-images, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, blog, e-commerce
 License: Themeforest Split Licence
 License URI: https://themeforest.net/licenses
 Template: hongo
 Text Domain: hongo-child
*/
div#address-block .wpb_wrapper {
    display: flex !important;
    flex-direction: column;
}

div#address-block .wpb_wrapper > div {
    display: flex !important;
    align-items: center;
}

@media (max-width: 991px){
	.home .vc_custom_1572615479833,
	.home .hongo-product-category-lists,
	.home .vc_custom_1570620964458
	{ display: none !important;}
	
	.home .vc_custom_1691411927419 { margin-bottom: 50px !important}
}